BUILD
-----
```shell
cd ${HOME}
export LD_LIBRARY_PATH=/usr/lib/x86_64-linux-gnu:/opt/gurobi1200/linux64/lib

R CMD build IEEE
R CMD INSTALL IEEE_1.0.0.tar.gz
```

TEST
----
From R do:
```R
library(IEEE)
compare(1,20,30,file="R-log.txt")
```

or directly in the terminal:

```shell
Rscript -e 'IEEE::compare(1,20,30,file="R-log.txt")'
```

with expected output:
```shell
$ cat R-log.txt
1, 20, 30, 0.006, 0.357, "(!N&!P&!R) + (J&O&!S) + (B&!H&!Q) + (J&Q)", "(J&Q) + (!A&B&!O) + (F&O&!Q)", 3332, 233
```